<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <title>Chemical teble</title>
        <style>
            table, th, td{
                border-style: solid;
                border-width: 1px;
                border-color: grey;
            }
        </style>
    </head>
    <body>
        <table>
            <tbody>
                <tr align="center">
                    <td></td>
                    <td></td>
                    <td>I</td>
                    <td colspan="5">Періодична система елементів Мендєлєєва</td>
                    <td>VII</td>
                    <td>VIII</td>
                    <td colspan="2" rowspan="4">C <br>карбон</td>    
                </tr>
                <tr align="center">
                    <td>1</td>
                    <td>1</td>
                    <td>H <br> водень</td>
                    <td>II</td>
                    <td>III</td>
                    <td>IV</td>
                    <td>V</td>
                    <td>VI</td>
                    <td>(H)</td>
                    <td>He <br>гелій</td>
                    <!-- <td></td>
                    <td></td> -->
                </tr>
                <tr align="center">
                    <td>2</td>
                    <td>2</td>
                    <td>Li <br>літій</td>
                    <td>Be <br>берелій</td>
                    <td>B <br>бор</td>
                    <td>C <br>карбон</td>
                    <td>N <br>азот</td>
                    <td>O <br>кисень</td>
                    <td>F <br>фтор</td>
                    <td>Ne <br>неон</td>
                    <!-- <td></td>
                    <td></td> -->
                </tr>
                <tr align="center">
                    <td>3</td>
                    <td>3</td>
                    <td>Na <br>натрій</td>
                    <td>Mg <br>магній</td>
                    <td>Al <br>алюміній</td>
                    <td>Si <br>кремній</td>
                    <td>P <br>фосфор</td>
                    <td>S <br>сірка</td>
                    <td>Cl <br>хлор</td>
                    <td>Ar <br>аргон</td>
                    <!-- <td></td>
                    <td></td> -->
                </tr>
                <tr align="center">
                    <td rowspan="2">4</td>
                    <td>4</td>
                    <td>K <br>калій</td>
                    <td>Ca <br>кальцій</td>
                    <td>Sc <br>скандій</td>
                    <td>Ti <br>титан</td>
                    <td>V <br>ванадій</td>
                    <td>Cr <br>хром</td>
                    <td>Mn <br>марганець</td>
                    <td>Fe <br>залізо</td>
                    <td>Co <br>кобальт</td>
                    <td>Ni <br>нікель</td>
                </tr>
                <tr align="center">
                    <td>5</td>
                    <td>Cu <br>мідь</td>
                    <td>Zn <br>цинк</td>
                    <td>Ga <br>галій</td>
                    <td>Ge <br>германій</td>
                    <td>As <br>мишяк</td>
                    <td>Se <br>селен</td>
                    <td>Br <br>бром</td>
                    <td>Kr <br>криптон</td>
                    <!-- <td></td>
                    <td></td> -->
                    <!-- <td></td> -->
                </tr>
                <tr align="center">
                    <td rowspan="2">5</td>
                    <td>6</td>
                    <td>Rb <br>рубідій</td>
                    <td>Sr <br>стронцій</td>
                    <td>Y <br>ітрій</td>
                    <td>Zr <br>цирконій</td>
                    <td>Nb <br>ніобій</td>
                    <td>Mo <br>молібден</td>
                    <td>Tc <br>технецій</td>
                    <td>Ru <br>рутеній</td>
                    <td>Rh <br>родій</td>
                    <td>Pd <br>палладій</td>
                </tr>
                <tr align="center">
                    <td>7</td>
                    <td>Ag <br>аргон</td>
                    <td>Cd <br>кадмій</td>
                    <td>In <br> індій</td>
                    <td>Sn <br>олово</td>
                    <td>Sb <br>стибій</td>
                    <td>Te <br>телур</td>
                    <td>I <br>йод</td>
                    <td>Xe <br>ксенон</td>
                    <!-- <td></td>
                    <td></td> -->
                    <!-- <td></td> -->
                </tr>
                <tr align="center">
                    <td rowspan="2">6</td>
                    <td>8</td>
                    <td>Cs <br>цезій</td>
                    <td>Ba <br>барій</td>
                    <td>La <br>лантан</td>
                    <td>Hf <br>гафній</td>
                    <td>Ta <br>тантал</td>
                    <td>W <br>вольфрам</td>
                    <td>Re <br>реній</td>
                    <td>Os <br>осмій</td>
                    <td>Ir <br>іррідій</td>
                    <td>Pt <br>платина</td>
                </tr>
                <tr align="center">
                    <td>9</td>
                    <td>Au <br>золото</td>
                    <td>Hg <br>ртуть</td>
                    <td>Tl <br>талій</td>
                    <td>Pb <br>свинець</td>
                    <td>Bi <br>вісмут</td>
                    <td>Po <br>полоній</td>
                    <td>At <br>астат</td>
                    <td>Rn <br>радон</td>
                    <!-- <td></td>
                    <td></td> -->
                    <!-- <td></td> -->
                </tr>
                <tr align="center">
                    <td>7</td>
                    <td>10</td>
                    <td>Fr <br>францій</td>
                    <td>Ra <br>радій</td>
                    <td>Ac <br>актиній</td>
                    <td>Ku <br>курчатовий</td>
                    <td>Ns <br>нильсборий</td>
                    <td>Sg <br>сиборгій</td>
                    <td>Bh <br>борий</td>
                    <td>Hs <br>хасий</td>
                    <td>Hs <br>мейтнерій</td>
                    <!-- <td></td> -->
                </tr>
                <tr>
                    <td colspan="14" align="center">Лантаноїди</td>
                    <!-- <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td> -->
                </tr>
                <tr align="center">
                    <td>Ce</td>
                    <td>Pr</td>
                    <td>Nd</td>
                    <td>Pm</td>
                    <td>Sm</td>
                    <td>Eu</td>
                    <td>Gd</td>
                    <td>Tb</td>
                    <td>D</td>
                    <td>Ho</td>
                    <td>Er</td>
                    <td>Tm</td>
                    <td>Yb</td>
                    <td>Lu</td>
                </tr>
                <tr align="center">
                    <td colspan="14">Актиноїди</td>
                    <!-- <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td> -->
                </tr>
                <tr align="center">
                    <td>Th</td>
                    <td>Pa</td>
                    <td>U</td>
                    <td>Np</td>
                    <td>Pu</td>
                    <td>Am</td>
                    <td>Cm</td>
                    <td>Bk</td>
                    <td>Cf</td>
                    <td>Es</td>
                    <td>Fm</td>
                    <td>Md</td>
                    <td>No</td>
                    <td>Lr</td>
                </tr>
            </tbody>



            <!-- <caption>Періодична таблиця</caption>
            <thead>
                <tr>
                    <th></th>
                    <th></th>
                    <th>I</th>
                    <th colspan="5">Періодична система елементів Менделєєва</th>
                    <th>VII</th>
                    <th>VIII</th>
                    <th colspan="2"></th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <th>1</th>
                </tr>
                <tr>
                    <th>2</th>
                </tr>
                <tr>
                    <th>3</th>
                </tr>
                <tr>
                    <th rowspan="2">4</th>
                </tr>
                <tr>
                    <th>5</th>
                </tr>
                <tr>
                    <th rowspan="2">6</th>
                </tr>
                <tr>
                    <th>7</th>
                </tr>
                <tr></tr>
                <tr></tr>
                <tr></tr>
                <tr></tr>
                <tr></tr>
            </tbody> -->

        </table>
    </body>
</html>